| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
jpeg_d_main_controller Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, start_pass,(j_decompress_ptr cinfo, J_BUF_MODE pass_mode))
| JMETHOD (void, process_data,(j_decompress_ptr cinfo, JSAMPARRAY output_buf, JDIMENSION *out_row_ctr, JDIMENSION out_rows_avail))

## Detailed Description

Definition at line 158 of file jpegint.h.

## Member Function Documentation

jpeg_d_main_controller::JMETHOD | ( | void | ,
|  | start_pass | ,
|  | (j_decompress_ptr cinfo, J_BUF_MODE pass_mode) |
| ) |  |

jpeg_d_main_controller::JMETHOD | ( | void | ,
|  | process_data | ,
|  | (j_decompress_ptr cinfo, JSAMPARRAY output_buf, JDIMENSION *out_row_ctr, JDIMENSION out_rows_avail) |
| ) |  |

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h